#footer-footer{
    width: 900px;
    max-width: 100%;
    margin: auto;
    margin-top: 100px;
}
#footer-footer h1{
    text-align: center;
    font-family: 'Concert One', cursive;
    color: rgb(82, 122, 62);
}
#footer-footer p{
    text-align: justify;
    font-family: 'Times New Roman', Times, serif;
    font-size: 18px;
}
.bolded{
    font-weight: bold;
}